/*     308571 : 지역별 날씨 롤링 리스트      */
.weather__308571__ {display:none; position:relative;}
.weather__308571__.on {display:block;}
.weather__308571__ ul {margin:0;padding:0;}
.weather__308571__ ul > li {margin:0;padding:0;list-style-type:none;}
.weather__308571__ ul > li .wth_cont {display:table;table-layout:fixed;width:100%;}
.weather__308571__ ul > li .wth_cont .wth_img {display:table-cell;width:30px;vertical-align:middle;}
.weather__308571__ ul > li .wth_cont .wth_img img {vertical-align:top;}
.weather__308571__ ul > li .wth_cont .wth_text {display:table-cell;padding-left:10px;font-size:14px;color:#3d3d3d;vertical-align:middle;}
.weather__308571__ ul > li .wth_cont .wth_text .temp_text {margin-left:3px;}

.weather__308571__.build_edit_mode {display:block;}
.weather__308571__.build_edit_mode ul li {display:none;}
.weather__308571__.build_edit_mode ul li:first-child {display:block;}

/*     1598395 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1598395__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1598395__ a {display:block;border:none}
.pm-banner_slide_basic__1598395__ a img {border:none}
.pm-banner_slide_basic__1598395__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1598395__ .item {position:relative}
.pm-banner_slide_basic__1598395__ .item img {vertical-align:top}

.pm-banner_slide_basic__1598395__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1598395__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1598395__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1598395__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1598395__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1598395__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1598395__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1598395__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1598395__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1598395__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1598395__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1598395__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1598395__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1598395__ .owl-dots .owl-dot:hover span {background:#dddddd}

.pm-banner_slide_basic__1598395__.empty__1598395__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1598395__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1598395__.build_edit_mode .item:first-child {display:block}

/*     1598335 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1598335__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_responsive__1598335__ a {display:block;border:none}
.pm-banner_slide_responsive__1598335__ a img {border:none}
.pm-banner_slide_responsive__1598335__ .item {position:relative}
.pm-banner_slide_responsive__1598335__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1598335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1598335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__1598335__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__1598335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1598335__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__1598335__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__1598335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1598335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1598335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1598335__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1598335__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1598335__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__1598335__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1598335__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1598335__.empty__1598335__ {padding:30px 10px;font-size:13px;text-align:center}

/*     1598465 :  뉴스기사 출력 - 한줄형 세로 슬라이드      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-gisa_list_vertical_slide__1598465__ {display:none;position:relative;}
.pm-gisa_list_vertical_slide__1598465__:after {content:'';display:block;clear:both;}
.pm-gisa_list_vertical_slide__1598465__.on {display:block;}
.pm-gisa_list_vertical_slide__1598465__ .news_slide_inner {display:inline-block;}
.pm-gisa_list_vertical_slide__1598465__ .bxslider * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.pm-gisa_list_vertical_slide__1598465__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_list_vertical_slide__1598465__ .news_title {float:left;position:relative;margin:0 8px 0 0;padding:0 15px 0 0;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:1.6em;letter-spacing:-.03em;}
.pm-gisa_list_vertical_slide__1598465__ .news_title:before {content:'\e909';position:absolute;top:1px;right:0;font-family:'icomoon_arrow';font-size:10px;}
.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper {overflow:hidden;text-align:left;}

.pm-gisa_list_vertical_slide__1598465__ ul {margin:0;padding:0;}
.pm-gisa_list_vertical_slide__1598465__ ul li {margin:0;padding:0;list-style:none;}
.pm-gisa_list_vertical_slide__1598465__ ul li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#3d3d3d;text-decoration:none;line-height:1.6em;letter-spacing:-.03em;}

.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-viewport {box-sizing:border-box;left:auto;min-height:20px;border:none;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-controls-direction {display:none;position:absolute;top:50%;right:0;margin-top:-10px;font-size:0;}
.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-controls-direction a {display:inline-block;position:relative;top:auto;right:auto;bottom:auto;left:auto;width:auto;height:auto;margin:0;padding:0 5px 0 6px;background:none;font-size:0;text-indent:0;line-height:1;}
.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-controls-direction a:before {font-family:'icomoon_arrow';font-size:20px;color:#ccc;}
.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-controls-direction a:hover:before {color:#333;}
.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-controls-direction a.bx-prev:before {content:'\e910';}
.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-controls-direction a.bx-next {padding-left:7px;}
.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-controls-direction a.bx-next:before {content:'\e913';}
.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-controls-direction a.bx-next:after {content:'';position:absolute;top:50%;left:0;width:1px;height:10px;margin-top:-5px;background:#e7e7e7;}

.pm-gisa_list_vertical_slide__1598465__.build_edit_mode {display:block;}
.pm-gisa_list_vertical_slide__1598465__.build_edit_mode ul {overflow:hidden;}
.pm-gisa_list_vertical_slide__1598465__.build_edit_mode ul li.edit_hide {display:none;}

@media all and (min-width:768px){
	.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper .bx-controls-direction {display:block;right:15px;}
}

@media all and (min-width:1024px){
	.pm-gisa_list_vertical_slide__1598465__ .news_title {margin-right:9px;padding-right:17px;font-size:14px;}
	.pm-gisa_list_vertical_slide__1598465__ .bx-wrapper {width:450px;}
	.pm-gisa_list_vertical_slide__1598465__ ul li a {font-size:14px;}
	.pm-gisa_list_vertical_slide__1598465__ ul li a:hover {text-decoration:underline;}
	.pm-gisa_list_vertical_slide__1598465__.build_edit_mode ul {width:450px;}
}

@media all and (max-width:1023px){
	.pm-gisa_list_vertical_slide__1598465__ {text-align:left !important;}
}

/*     2116285 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2116285__ {max-width:700px;margin:0 auto}
.pm-banner_slide_basic__2116285__ a {display:block;border:none}
.pm-banner_slide_basic__2116285__ a img {border:none}
.pm-banner_slide_basic__2116285__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2116285__ .item {position:relative}
.pm-banner_slide_basic__2116285__ .item img {vertical-align:top}

.pm-banner_slide_basic__2116285__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2116285__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2116285__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2116285__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2116285__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2116285__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2116285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2116285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2116285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2116285__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2116285__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2116285__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2116285__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2116285__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__2116285__.empty__2116285__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2116285__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2116285__.build_edit_mode .item:first-child {display:block}

/*     3635264 : 버튼형 타이틀      */
.button_title__3635264__ {font-size:0}
.button_title__3635264__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #d00000;background:#d00000;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__3635264__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__3635264__ p {font-size:15px}
}

/*     3635274 : 뉴스기사 출력 - 앨범형      */
.pm-gisa_album__3635274__ * {box-sizing:border-box}
.pm-gisa_album__3635274__ a {display:block;color:#333}
.pm-gisa_album__3635274__ ul {margin:0;padding:0;list-style:none}
.pm-gisa_album__3635274__ ul:after {content:'';display:block;clear:both}
.pm-gisa_album__3635274__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_album__3635274__ li {float:left;position:relative}
.pm-gisa_album__3635274__ li.clear {clear:both}
.pm-gisa_album__3635274__ li > a,
.pm-gisa_album__3635274__ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-gisa_album__3635274__ .figure {margin:0 auto;box-sizing:content-box}
.pm-gisa_album__3635274__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-gisa_album__3635274__ .figure img {display:block;margin:0 auto;vertical-align:top}

.pm-gisa_album__3635274__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-gisa_album__3635274__ dl dt span {display:block;padding:5px 0}
.pm-gisa_album__3635274__ dl dd {margin:0}
.pm-gisa_album__3635274__ dl dd span {display:block;padding:2px 0}
.pm-gisa_album__3635274__ dl .title1 {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-gisa_album__3635274__ dl .date {font-size:12px;color:#888}

/*     308650 : 뉴스 기사 - 상단 탭형      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.product_tab_list__308650__ {overflow:hidden;position:relative;padding:0 20px;border:1px solid #cc2633;background-color:#cc2633}
.product_tab_list__308650__ ul {margin:0;padding:0}
.product_tab_list__308650__ ul:after {content:'';display:block;clear:both}
.product_tab_list__308650__ ul li {float:left;margin:0;padding:0;list-style-type:none}
.product_tab_list__308650__ ul li a {display:block;padding:0 10px;font-size:13px;font-weight:bold;color:#ffffff;line-height:40px}
.product_tab_list__308650__ ul li.on a,
.product_tab_list__308650__ ul li:hover a {background-color:#ffffff;color:#cc2633}
.product_tab_list__308650__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.product_tab_list__308650__ .swiper-button > div {position:absolute;top:50%;width:20px;height:41px;background:#cc2633;font-size:0;text-align:center}
.product_tab_list__308650__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.product_tab_list__308650__ .swiper-button > div.swiper-button-prev {left:0}
.product_tab_list__308650__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.product_tab_list__308650__ .swiper-button > div.swiper-button-next {right:0}
.product_tab_list__308650__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.product_tab_list__308650__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.product_tab_cont__308650__ {overflow:hidden;position:relative;padding:10px 0;border-bottom:1px solid #dddddd}
.product_tab_cont__308650__ ul {display:none;margin:0 -5px;padding:0}
.product_tab_cont__308650__ ul:after {content:'';display:block;clear:both}
.product_tab_cont__308650__ ul.on {display:block}
.product_tab_cont__308650__ ul li {box-sizing:border-box;float:left;margin:0;padding:5px;list-style-type:none}
.product_tab_cont__308650__ ul li.mobile_hide {display:none}
.product_tab_cont__308650__ ul li a {display:block}
.product_tab_cont__308650__ ul li a .inner {display:block;padding:10px;border:1px solid #dddddd}
.product_tab_cont__308650__ ul li a:hover .inner {border-color:#cc2633}

.product_tab_cont__308650__ ul li a .title {display:block;overflow:hidden;margin:0 0 10px;font-size:16px;font-weight:bold;color:#333;line-height:1;white-space:nowrap;text-overflow:ellipsis}
.product_tab_cont__308650__ ul li a .cont_wrap {display:block}
.product_tab_cont__308650__ ul li a .cont_wrap:after {content:'';display:block;clear:both}
.product_tab_cont__308650__ ul li a .cont_wrap .figure {display:block;float:left;position:relative;margin-right:15px}
.product_tab_cont__308650__ ul li a .cont_wrap .figure img {display:block;width:100px;margin:0 auto}

.product_tab_cont__308650__ ul li a .cont_wrap .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.product_tab_cont__308650__ ul li a .cont_wrap .caption > span {display:block}
.product_tab_cont__308650__ ul li a .cont_wrap .caption .cont {font-size:13px;color:#888}

.product_tab_cont__308650__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.product_tab_list__308650__ {overflow:visible;padding:0;background:none;border:none;border-bottom:2px solid #cc2633}
	.product_tab_list__308650__ ul {transform:translate3d(0px, 0px, 0px) !important}
	.product_tab_list__308650__ ul li a {padding:0;border-top:1px solid #dddddd;border-right:1px solid #dddddd;font-size:14px;color:#444444;line-height:40px;text-align:center}
	.product_tab_list__308650__ ul li:first-child a {border-left:1px solid #dddddd}
	.product_tab_list__308650__ ul li.on a,
	.product_tab_list__308650__ ul li:hover a {position:relative;background-color:#cc2633;border-color:#cc2633;color:#ffffff;text-shadow:0 0 3px rgba(0,0,0,.6)}
	.product_tab_list__308650__ ul li.on a:before,
	.product_tab_list__308650__ ul li:hover a:before {
		content:'';position:absolute;
		width:0;height:0;bottom:-18px;left:50%;z-index:100;margin-left:-8px;
		border-color:#cc2633 transparent transparent transparent;
		border-width:8px;
		border-style:solid;
	}
	.product_tab_list__308650__ .swiper-button {display:none}

	.product_tab_cont__308650__ ul {box-sizing:border-box;margin:0 -10px}
	.product_tab_cont__308650__ ul li {padding:10px}
	.product_tab_cont__308650__ ul li.mobile_hide {display:block}
	.product_tab_cont__308650__ ul li a .inner {padding:20px}
	.product_tab_cont__308650__ ul li a .title {margin:0 0 12px;font-size:18px}

	.product_tab_cont__308650__ ul.none_data {padding:0}
}

@media (min-width:1024px){
	.product_tab_cont__308650__ ul {margin:0 -5px}
	.product_tab_cont__308650__ ul li {padding:5px}
	.product_tab_cont__308650__ ul li a .inner {padding:30px}
	.product_tab_cont__308650__ ul li a .cont_wrap .figure img {width:auto}
}

/*     308646 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__308646__ {position:relative;font-size:0}
.title__308646__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.3em;
}
.title__308646__ a {display:inline-block;position:absolute;right:0;margin:auto;}
.title__308646__ a:hover {color:{$farm_set[style_color]}}

.title__308646__ a.cross {top:0;bottom:0;width:20px;height:20px;text-indent:-9999px}
.title__308646__ a.cross:before,
.title__308646__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__308646__ a.cross:before {width:2px;height:12px}
.title__308646__ a.cross:after {width:12px;height:2px}
.title__308646__ a.cross:hover:before,
.title__308646__ a.cross:hover:after {background:{$farm_set[style_color]}}

.title__308646__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__308646__ a.more:before {content:'\e905';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:16px;}

@media all and (min-width:1024px){
	.title__308646__ p {font-size:20px}
	.title__308646__ a.cross {width:20px;height:20px}
}

/*     3635284 : 뉴스기사 출력 - 앨범형      */
.pm-gisa_album__3635284__ * {box-sizing:border-box}
.pm-gisa_album__3635284__ a {display:block;color:#333}
.pm-gisa_album__3635284__ ul {margin:0;padding:0;list-style:none}
.pm-gisa_album__3635284__ ul:after {content:'';display:block;clear:both}
.pm-gisa_album__3635284__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_album__3635284__ li {float:left;position:relative}
.pm-gisa_album__3635284__ li.clear {clear:both}
.pm-gisa_album__3635284__ li > a,
.pm-gisa_album__3635284__ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-gisa_album__3635284__ .figure {margin:0 auto;box-sizing:content-box}
.pm-gisa_album__3635284__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-gisa_album__3635284__ .figure img {display:block;margin:0 auto;vertical-align:top}

.pm-gisa_album__3635284__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-gisa_album__3635284__ dl dt span {display:block;padding:5px 0}
.pm-gisa_album__3635284__ dl dd {margin:0}
.pm-gisa_album__3635284__ dl dd span {display:block;padding:2px 0}
.pm-gisa_album__3635284__ dl .title1 {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-gisa_album__3635284__ dl .date {font-size:12px;color:#888}

/*     308647 : 뉴스기사 출력 - 웹진형      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-gisa_webzine__308647__ * {box-sizing:border-box;}
.pm-gisa_webzine__308647__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.pm-gisa_webzine__308647__ ul {margin:0;padding:0;border-top:1px solid #333;border-bottom:1px solid #eaeaea;}
.pm-gisa_webzine__308647__ ul li {margin:0;padding:10px 0;border-top:1px solid #eaeaea;list-style:none;}
.pm-gisa_webzine__308647__ ul li:first-child {border-top-width:0;}
.pm-gisa_webzine__308647__ ul li > a {display:table;width:100%;table-layout:fixed;text-decoration:none;}

.pm-gisa_webzine__308647__ .caption {display:table-cell;padding:0 15px 0 2px;vertical-align:middle;}
.pm-gisa_webzine__308647__ .caption .title1 {display:block;font-size:14px;color:#3d3d3d;line-height:1.3em;letter-spacing:-.03em;}
.pm-gisa_webzine__308647__ .figure {display:table-cell;width:100px;vertical-align:middle;}
.pm-gisa_webzine__308647__ .figure img {vertical-align:top;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__308647__ ul li {padding:14px 0;}
	.pm-gisa_webzine__308647__ .caption {padding-right:20px;}
	.pm-gisa_webzine__308647__ .caption .title1 {font-size:16px;line-height:22px;}

	.pm-gisa_webzine__308647__ ul li > a:hover .caption .title1 {text-decoration:underline;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.pm-gisa_webzine__308647__ .caption .title1 {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
}

/*     308666 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___308666__ {display:block;border-radius: 10px 10px 0 0;}
.pm-board_tab_list___308666__ .tab-wrap {width:100%;border-radius: 10px 10px 0 0;overflow:hidden;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___308666__ .tab-btn {width:100%;overflow: hidden;margin:0;padding:0;border: 1px solid #dedede;
    border-bottom: 0;border-radius: 10px 10px 0 0;
	box-sizing: border-box;background:#f2f2f2;list-style-type:none}
.pm-board_tab_list___308666__ .tab-btn:after {content: '';display: block;clear: both;}
.pm-board_tab_list___308666__ .tab-btn > li {float: left;}
.pm-board_tab_list___308666__ .tab-btn > li > a {
	display:block;margin: 0 -1px;padding:10px 8px;border-bottom: 1px solid #dedede;border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;background:#f2f2f2;
	font-size:16px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___308666__ .tab-btn > li.on > a,
.pm-board_tab_list___308666__ .tab-btn > li:hover > a {background:#ffffff;color:#555555;border-bottom: 1px solid #ffffff;}

.pm-board_tab_list___308666__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___308666__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___308666__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___308666__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___308666__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___308666__ .tab-cont {display:none;min-height: 360px;padding:14px;border: 1px solid #dedede;border-top:0;background:#ffffff}
.pm-board_tab_list___308666__ .tab-cont.on {display:block}
.pm-board_tab_list___308666__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___308666__ .tab-cont ul li {border-bottom: 1px solid #dedede;font-size:14px}
.pm-board_tab_list___308666__ .tab-cont ul li:last-child {border-bottom: 0;}
.pm-board_tab_list___308666__ .tab-cont a {display:block;padding: 22px 10px;}
.pm-board_tab_list___308666__ .tab-cont a:after{content: '';display: block;clear: both;}
.pm-board_tab_list___308666__ .tab-cont a .thumnail {display: block;float: left;width: 115px; height: 73px;padding: 0 15px 5px 0;box-sizing: border-box;}
.pm-board_tab_list___308666__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___308666__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___308666__ .tab-cont a:hover dt {}
.pm-board_tab_list___308666__ .tab-cont a dl dt .title, .pm-board_tab_list___308666__ .tab-cont a dl dt .content {display: block;line-height: 1.3em;}
.pm-board_tab_list___308666__ .tab-cont a dl dt .title {padding-bottom: 3px;font-size: 14px;font-weight: bold;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;color: #333333;}
.pm-board_tab_list___308666__ .tab-cont a dl dt .content {padding-bottom: 10px;line-height: 1.3em;font-size: 14px;color: #555;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pm-board_tab_list___308666__ .tab-cont a dl dt .date {margin: 8px 0 3px;font-size: 12px;font-family: Arial;color: #999999;}
.pm-board_tab_list___308666__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___308666__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___308666__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___308666__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___308666__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___308666__ .tab-cont:nth-child(2) a .thumnail {display:block;}
.pm-board_tab_list___308666__ .tab-cont:nth-child(3) a .thumnail {display:block;}
.pm-board_tab_list___308666__ .tab-cont:nth-child(4) a .thumnail {display:;}
.pm-board_tab_list___308666__ .tab-cont:nth-child(5) a .thumnail {display:;}
.pm-board_tab_list___308666__ .tab-cont:nth-child(6) a .thumnail {display:;}
.pm-board_tab_list___308666__ .tab-cont:nth-child(7) a .thumnail {display:;}

@media (min-width: 1024px) {
	.pm-board_tab_list___308666__ .tab-cont {padding:15px 30px;}
}



/*     308669 : 뉴스기사 출력 - 웹진형 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_webzine_slide__308669__ {position:relative;width:px;margin:0 auto}
.pm-gisa_webzine_slide__308669__ * {box-sizing:border-box}
.pm-gisa_webzine_slide__308669__ .item a {display:block}
.pm-gisa_webzine_slide__308669__ .item a:after {content:'';display:block;clear:both}
.pm-gisa_webzine_slide__308669__ .item a .figure {display:block;float:left;margin-right:10px}
.pm-gisa_webzine_slide__308669__ .item a .figure img {width:120px;vertical-align:top}
.pm-gisa_webzine_slide__308669__ .item a .caption {display:block}
.pm-gisa_webzine_slide__308669__ .item a .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-right:35px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.pm-gisa_webzine_slide__308669__ .item a .caption .cont {display:block;margin-top:5px;font-size:13px;color:#888888;line-height:1.5em;letter-spacing:-.03em}

.pm-gisa_webzine_slide__308669__.slide_zindex .owl-item {z-index:1}

.pm-gisa_webzine_slide__308669__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_webzine_slide__308669__ .owl-nav [class*='owl-'] {position:absolute;top:0;z-index:2;width:15px;height:15px;line-height:15px;border:1px solid #e5e5e5;background:#ffffff;text-align:center;font-size:0}
.pm-gisa_webzine_slide__308669__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:10px;color:#888888}
.pm-gisa_webzine_slide__308669__ .owl-nav [class*='owl-']:hover:before {color:#555555}
.pm-gisa_webzine_slide__308669__ .owl-nav .owl-prev {right:14px}
.pm-gisa_webzine_slide__308669__ .owl-nav .owl-next {right:0}
.pm-gisa_webzine_slide__308669__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_webzine_slide__308669__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_webzine_slide__308669__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_webzine_slide__308669__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-gisa_webzine_slide__308669__ .owl-dots .owl-dot {display:inline-block}
.pm-gisa_webzine_slide__308669__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-gisa_webzine_slide__308669__ .owl-dots .owl-dot.active span,
.pm-gisa_webzine_slide__308669__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-gisa_webzine_slide__308669__.build_edit_mode .item {display:none}
.pm-gisa_webzine_slide__308669__.build_edit_mode .item img {width:100%}
.pm-gisa_webzine_slide__308669__.build_edit_mode .item:first-child {display:block}

.pm-gisa_webzine_slide__308669__.empty__1474__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:768px){
	.pm-gisa_webzine_slide__308669__ .item a .figure {margin-right:20px}
	.pm-gisa_webzine_slide__308669__ .item a .figure img {width:auto}
	.pm-gisa_webzine_slide__308669__ .item a .caption {padding-top:3px}
	.pm-gisa_webzine_slide__308669__ .item a .caption .title {font-size:20px}
	.pm-gisa_webzine_slide__308669__ .item a .caption .cont {margin-top:8px}
}

/*     308672 : 뉴스기사 출력 - 웹진형 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_webzine_slide__308672__ {position:relative;width:px;margin:0 auto}
.pm-gisa_webzine_slide__308672__ * {box-sizing:border-box}
.pm-gisa_webzine_slide__308672__ .item a {display:block}
.pm-gisa_webzine_slide__308672__ .item a:after {content:'';display:block;clear:both}
.pm-gisa_webzine_slide__308672__ .item a .figure {display:block;float:left;margin-right:10px}
.pm-gisa_webzine_slide__308672__ .item a .figure img {width:120px;vertical-align:top}
.pm-gisa_webzine_slide__308672__ .item a .caption {display:block}
.pm-gisa_webzine_slide__308672__ .item a .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-right:35px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.pm-gisa_webzine_slide__308672__ .item a .caption .cont {display:block;margin-top:5px;font-size:13px;color:#888888;line-height:1.5em;letter-spacing:-.03em}

.pm-gisa_webzine_slide__308672__.slide_zindex .owl-item {z-index:1}

.pm-gisa_webzine_slide__308672__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_webzine_slide__308672__ .owl-nav [class*='owl-'] {position:absolute;top:0;z-index:2;width:15px;height:15px;line-height:15px;border:1px solid #e5e5e5;background:#ffffff;text-align:center;font-size:0}
.pm-gisa_webzine_slide__308672__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:10px;color:#888888}
.pm-gisa_webzine_slide__308672__ .owl-nav [class*='owl-']:hover:before {color:#555555}
.pm-gisa_webzine_slide__308672__ .owl-nav .owl-prev {right:14px}
.pm-gisa_webzine_slide__308672__ .owl-nav .owl-next {right:0}
.pm-gisa_webzine_slide__308672__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_webzine_slide__308672__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_webzine_slide__308672__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_webzine_slide__308672__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-gisa_webzine_slide__308672__ .owl-dots .owl-dot {display:inline-block}
.pm-gisa_webzine_slide__308672__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-gisa_webzine_slide__308672__ .owl-dots .owl-dot.active span,
.pm-gisa_webzine_slide__308672__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-gisa_webzine_slide__308672__.build_edit_mode .item {display:none}
.pm-gisa_webzine_slide__308672__.build_edit_mode .item img {width:100%}
.pm-gisa_webzine_slide__308672__.build_edit_mode .item:first-child {display:block}

.pm-gisa_webzine_slide__308672__.empty__1474__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:768px){
	.pm-gisa_webzine_slide__308672__ .item a .figure {margin-right:20px}
	.pm-gisa_webzine_slide__308672__ .item a .figure img {width:auto}
	.pm-gisa_webzine_slide__308672__ .item a .caption {padding-top:3px}
	.pm-gisa_webzine_slide__308672__ .item a .caption .title {font-size:20px}
	.pm-gisa_webzine_slide__308672__ .item a .caption .cont {margin-top:8px}
}

/*     311008 : 장문 텍스트      */
.textarea__311008__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#777777; letter-spacing:-.03em; line-height:1.4em;
}

/*     311007 : 타이틀 텍스트      */
.title__311007__ {font-size:0}
.title__311007__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.3em;
}
.title__311007__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:50px;height:1px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__311007__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__311007__ p {padding-bottom:20px;font-size:30px}
	.title__311007__ p:before {width:100px}
}

/*     311009 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__311009__ * {box-sizing:border-box}
.pm-gisa_webzine__311009__ ul {margin:0 0 0 -20px;padding:0;list-style:none}
.pm-gisa_webzine__311009__ ul:after {content:'';display:block;clear:both}
.pm-gisa_webzine__311009__ ul li {float:left;position:relative;padding:10px 0 10px 20px}
.pm-gisa_webzine__311009__ ul li > a {display:block;width:100%;color:#333;text-align:left}

.pm-gisa_webzine__311009__ .figure {display:block;overflow:hidden;position:relative;border-radius:50%}
.pm-gisa_webzine__311009__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:50%;opacity:0;transition:all 0.2s ease-out}
.pm-gisa_webzine__311009__ .figure img {width:100%;vertical-align:top}
.pm-gisa_webzine__311009__ ul li > a:hover .figure:before {opacity:.2}

.pm-gisa_webzine__311009__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.3em;vertical-align:middle}
.pm-gisa_webzine__311009__ .caption > span {display:block;text-align:center}
.pm-gisa_webzine__311009__ .caption .title {font-size:14px;font-weight:bold;color:#333}

.pm-gisa_webzine__311009__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-gisa_webzine__311009__ ul {margin:0 0 0 -30px}
	.pm-gisa_webzine__311009__ ul li {padding:15px 0 15px 30px}
	.pm-gisa_webzine__311009__ .caption {margin-top:15px}
	.pm-gisa_webzine__311009__ .caption .title {font-size:15px}
}

@media all and (min-width:1024px){
	.pm-gisa_webzine__311009__ ul {margin:0 0 0 -50px}
	.pm-gisa_webzine__311009__ ul li {padding:25px 0 25px 50px}
	.pm-gisa_webzine__311009__ .caption {margin-top:25px}
}

/*     311010 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__311010__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 25px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:0px; background:#dddddd; font-size:15px; font-weight:bold;
	color:#444444; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__311010__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:0px; border-bottom-right-radius:0px; background:rgba(0, 0, 0, .02);}
.icon_button__311010__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__311010__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__311010__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__311010__.style_line a {border:1px solid #dddddd; background:transparent; color:#444444;}

.icon_button__311010__.a_left a span:before {
	content:'\e616'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__311010__.a_right a span:after {
	content:'\e616'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

